BODY { padding: 0; margin: 0; }
p { padding:0; margin:0; }
#Header { margin: auto; }


#Footer {
width:100%;
max-width:1060px;
margin:0 auto;
}

._12 {
    font-size: 1.2em;
}
._14 {
    font-size: 1.4em;
}

.footer-social-icons {
    width: 100%;
   text-align:right;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 10px;
padding:0;
    list-style: none;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #02263f;
}
.fa-facebook:hover {
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #02263f;
}
.fa-twitter:hover {
    background-color: #00aced;
}


.fa-instagram {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #02263f;
}
.fa-instagram:hover {
    background-color: #bd6f00;
}


.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-rss:hover {
    background-color: #eb8231;
}
.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-youtube:hover {
    background-color: #e64a41;
}
.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-linkedin:hover {
    background-color: #0073a4;
}
.fa-google-plus {
    padding:10px 9px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-google-plus:hover {
    background-color: #e25714;
}








#PageHeader {
width:1060px;
margin:0 auto;
}

#footer-cc-logos {
width:100%;
max-width:1060px;
text-align:center;
height:80px;
margin:30px auto 10px auto;
}
#footer-cc-logos img {
margin:0 auto;
}

/***************** TOP NAV JC 20140619 ******************/

#topnav {
width:100%;
height:auto;
font-size:0;
z-index: 10000;
}

#topnav a {
FONT-WEIGHT:bold;
FONT-SIZE: 12px;
COLOR:#0276CD;
FONT-FAMILY:Verdana;
TEXT-DECORATION: none;
background: transparent;
}

#topnav a:hover {
color:#ffffff;
background:#80BBE7;
TEXT-DECORATION:NONE;
}


#topnav ul {
margin:0;
padding: 0;
position:relative;
top:0px;
border:1px solid #0076ce;
background:#fff;
z-index:9999;
}

#topnav li {

display: inline-block;
position: relative;
vertical-align:middle;
padding:0 !important;
margin:0 !important;
}

#topnav li a {
display:block;
padding:5px 26px 0px 26px;
margin:0;
border-right:1px solid #0076ce;
height:22px;
}

#topnav li:last-child a {
border:none;
}

#topnav ul ul {
position: absolute;
display: none;
top:0px;
left:-1px;
top:100%;
}


#topnav li:hover ul {
display: block;
}

#topnav li:hover ul li a {
border:none;
width:150px;
font-size:14px;
}

#topnav ul ul ul {
    left: 100%;
    top: 0;
}


#topnav li:hover > ul {
    display: block;
}










a.menutop
{
	FONT-WEIGHT:bold;
	FONT-SIZE: 12px;
	COLOR:#0276CD;
	FONT-FAMILY:Verdana;
	TEXT-DECORATION: none;
	background: transparent;
}
a.menutop:hover
{
color:#ffffff;
background:#80BBE7;
TEXT-DECORATION:NONE;
}


/*********************************/


#cartregisterdiv { float: right; }


#headerinfo {
display:inline-block;
width:300px;
height:40px;
position:relative;
top:5px;
left:145px;
color:#fff;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size:17px;
line-height:26px;
}

#headerinfo span {
display:block;
padding:0px 0;
}

#headerinfo span.phone {
font-size:28px;
}

#headerinfo a {
color:#fff;
text-decoration:none;
}
#headerinfo a:hover {
color:#01ff00;
}

#MyShoppingCartContent {
background:#fff;
padding:15px;
color:#333;
font-size:13px;
margin:0 auto;
width:1060px;
font-family:Verdana;
}


#shoppingcartid {
margin:0 0 20px 0;
}
img.shoppingcartheading {
margin-right:80px;
}

#MyShoppingCartContent table td {
padding:10px;
}

table#ItemTable {
width:100%;
}
table#ItemTable td {
border:1px solid #ddd;
}
table#ItemTable a {
text-decoration:none;
}
table#ItemTable a:hover {
text-decoration:underline;
}

#clearcartdiv p {
font-size:12px;
}
#clearcartdiv p img {
position:relative;
top:5px;
left:0;
width:18px;
}

#cartshippingdiv {
border-top:1px solid #444;
}




p.onthenextpage,
p.forgotpassword {
padding:10px 0;
}


#OnePageCheckoutContent {
background:#fff;
padding:15px;
color:#333;
font-size:13px;
margin:0 auto;
width:1060px;
font-family:Verdana;
}

#OrderFinishedContent {
background:#fff;
padding:15px;
color:#333;
font-size:13px;
margin:0 auto;
width:1060px;
font-family:Verdana;
}

/* SHOPPING CART */

#CheckoutLoginBtn {
margin-bottom:15px;
}

p.forgotpassword a {
color:#555;
font-size:11px;
}

#cartcheckoutdiv {
margin:10px 20px 0px 20px;
width: 400px;
}

p.calculate {
font-weight:bold;
font-size:14px;
padding-left:25px;
}

#cartshippingdiv {
color:#000;
width:825px;
border:#aaa 1px solid;
margin:10px 20px 20px 20px;
}
#cartshippingdiv a {
color:#000;
}

#cartshippingdiv table#ShippingTableNoAddr {
padding-left:25px;
background:transparent;
}


p.clearcart a {
color:#555;
font-size:11px;
}

#clearcartdiv {
margin:0 0 0 30px;
}

#cartitems {
border:#aaa 1px solid;
width:815px;
margin:10px 20px 20px 20px;
}
#cartitems table#ItemTable {
padding:10px;
color:#000;
}
#cartitems table#ItemTable tr td {
padding-left:20px;
padding-bottom:20px;
color:#000;
}
#cartitems table#ItemTable tr {
}
#cartitems table#ItemTable tr td a {
color:#000;
}

#shoppingcartid {
text-align:center;
padding:10px 0 20px 0;
}

img.shoppingcartheading {
display:block;
padding:0 0 0 10px;
}













.Homepagegray {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #666666}
.productdesc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666}
.HomePagetitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #666666 }
.HomePagetitle_big {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px;  font-style: normal; font-weight: normal;	color: #666666 }
.morepages {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #999999 }
.productdescBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #666666 }
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
.account_title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #333333}
.WHITE_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.WHITE_titlesmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF }
.auction_smaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666 }
.sorting_options { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bolder; color: #666666 }
.sku_sort { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #666666 }
#layer3 
{
   background-color : #ffffff; 
   layer-background-color : #ffffff;
   width :350px; 
   top : 100px; 
   left : 465px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}
#layer2
{
   background-color : #ffffff; 
   layer-background-color : #ffffff;
   width :600px; 
   top : 100px; 
   left : 465px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}
#layer1
{
   background-color : #ffffff; 
   layer-background-color : #ffffff;
   width :600px; 
   top : 100px; 
   left : 465px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}



/***************HOME SLIDERS MCARNEY 062414******************/

.slides_container {
                width:140px;
                height:270px;
text-align:center
            }
            .slides_container div {
                width:140px;
                height:270px;
text-align:center
                display:block;
            }

/*********************************/
